diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/notification/type/SubscriptionSuspendedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/notification/type/SubscriptionSuspendedCommerceNotificationTypeImpl.java
index 04ab36c5b9109c..bad688f0f3ddec 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/notification/type/SubscriptionSuspendedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/notification/type/SubscriptionSuspendedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/CommercePaymentRequestProviderRegistryImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/CommercePaymentRequestProviderRegistryImpl.java
index e2b0fea2cf7c99..0ee422ed253eaf 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/CommercePaymentRequestProviderRegistryImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/CommercePaymentRequestProviderRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.request;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/DefaultCommercePaymentRequestProvider.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/DefaultCommercePaymentRequestProvider.java
index cf230e29f20a38..cd1ba5588e2f4f 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/DefaultCommercePaymentRequestProvider.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/request/DefaultCommercePaymentRequestProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.request;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/CommercePaymentServlet.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/CommercePaymentServlet.java
index 0ae49a35f46430..e72907cd95abd0 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/CommercePaymentServlet.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/CommercePaymentServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.servlet;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/filter/CommercePaymentAuthVerifierFilter.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/filter/CommercePaymentAuthVerifierFilter.java
index d89c7eaae9a093..410a1879cbf3d4 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/filter/CommercePaymentAuthVerifierFilter.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/servlet/filter/CommercePaymentAuthVerifierFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.servlet.filter;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/CommercePaymentUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/CommercePaymentUpgradeStepRegistrator.java
index 751d306c3fadaf..cc6751a1b296fd 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/CommercePaymentUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/CommercePaymentUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/v1_0_1/CommercePaymentMethodGroupRelUpgradeProcess.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/v1_0_1/CommercePaymentMethodGroupRelUpgradeProcess.java
index 62f53f315a9a9e..58fc8ace2c3de6 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/v1_0_1/CommercePaymentMethodGroupRelUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/upgrade/v1_0_1/CommercePaymentMethodGroupRelUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.upgrade.v1_0_1;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentHttpHelperImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentHttpHelperImpl.java
index b02cf5d398e714..050580c7cbc62f 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentHttpHelperImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentHttpHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.util;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentUtilsImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentUtilsImpl.java
index 237dd7fe8261c2..921d331e272cf5 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentUtilsImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/internal/util/CommercePaymentUtilsImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.internal.util;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelBaseImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelBaseImpl.java
index 3ae03732a3e2ff..24c4cea3b6a12b 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.model.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelCacheModel.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelCacheModel.java
index 9936cf4f9d1b30..41079c3c673057 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelCacheModel.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.model.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelImpl.java
index bdbf2e8cc14a2b..b5fa599ee74851 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.model.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelModelImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelModelImpl.java
index e94a5fab699caa..3959840beda9a7 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelModelImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/model/impl/CommercePaymentMethodGroupRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.model.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelLocalServiceBaseImpl.java
index 239743d641d662..316b8a16c9fbed 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.base;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelServiceBaseImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelServiceBaseImpl.java
index f33dda84592722..1d936b77c55800 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/base/CommercePaymentMethodGroupRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.base;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceHttp.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceHttp.java
index b836e9eb3fe758..f76241710ee8a9 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.http;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceSoap.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceSoap.java
index 9a1b7a612d1598..194e0a648ab472 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/http/CommercePaymentMethodGroupRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.http;
